using UnityEngine;
using System.Collections;

public class DebrisMove : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
        this.transform.position += new Vector3(1.0f, 0.0f, 0.0f);
        if (transform.position.x > 100.0f) DestroyImmediate(this.gameObject);
	}
}
